"GoogleAppsHeader" = "Google-н аппууд";
"FeaturedAppHeader" = "Онцлох апп";
"RecommendedAppsHeader" = "Санал болгосон апп";
"OtherSettingsHeader" = "Бусад тохиргоо";
"FeatureFlagsHeader" = "Одоогийн функц сэлгэгч";
"ResetToSystemDefaults" = "Системийн өгөгдмөл тохиргоонд шинэчлэх";
"HeaderIntentTypeBrowser" = "Хөтөч";
"HeaderIntentTypeDualLocation" = "Байршил хооронд шилжих";
"HeaderIntentTypeMail" = "Цахим шуудан";
"HeaderIntentTypeMaps" = "Газрын зураг";
"HeaderIntentTypeSingleLocation" = "Байршлаасаа шилжих";
"HeaderIntentTypeCalendar" = "Календарь";
"AppDownloaded" = "%@-г татсан";
"ResetToSystemDefaultsAlertTitle" = "Системийн өгөгдмөл тохиргоонд шинэчлэх";
"ResetToSystemDefaultsDescription" = "Шинэчлэснээр таны холбоос нээх тохируулгыг арилгана. Холбоосыг системийн аппаар нээх болно.";
"ResetAllSettingsConfirm" = "Бүх тохиргоог шинэчлэх";
"ResetAllSettingsCancel" = "Цуцлах";
"ResetAllSettingsComplete" = "Шинэчилж дууслаа";
"AppStoreButtonTypeOpen" = "Нээх";
"AppStoreButtonTypeDownload" = "Авах";
"RecommendedAppHighlight" = "Санал болгосон";
"FeaturedAppTitleWithAppName" = "%@-г турших";
"FeaturedAppDownloadButton" = "Туршиж үзэх";
"FeaturedAppAccessibilityHint" = "Апп дэлгүүрийг нээнэ.";
"AppInstalledAccessibilityLabel" = "Суулгасан";
"AppNotInstalledAccessibilityLabel" = "Суулгаагүй";
"AppSelectedAccessibilityLabel" = "Сонгосон";
"AppNotSelectedAccessibilityLabel" = "Сонгоогүй";
"OpenAppInAppStoreAccessibilityHint" = "Апп дэлгүүрийг нээнэ.";
"SelectAppAsPreferenceAccessibilityHint" = "Ашиглах аппыг сонгоно.";
"OpenAnInstalledAppAccessibilityHint" = "Аппыг нээнэ.";
"SheetHeaderOpenWith" = "Дараахаар нээх";
"SheetHeaderCreateMailWith" = "Дараахаар шуудан илгээх";
"SheetHeaderOpenMapsWith" = "Дараахаар газар болон чиглэл нээх";
"AlertStyleTitle" = "%@ дээр тохиромжтой";
"AlertStyleOpenAppButton" = "Нээх";
"AlertStyleGetAppButton" = "%@ аппыг авах";
"AlertStyleOpenInBrowserButton" = "Хөтөч дээр нээх";
"AskMeEveryTimeSwitch" = "Ашиглах аппыг надаас үргэлж асуугаарай";
"ShareThisWithTitle" = "Үүнийг %@-р хуваалцах";
"GmailAppDescription" = "Харилцагчдаа гялс илгээнэ.";
"SearchForThisWithTitle" = "Үүнийг %@-р хайх";
"GSAAppDescription" = "Хэрэгтэй мэдээлэл гялс авна.";
"AlertStyleCancelButton" = "Үгүй, баярлалаа";
"GSATranslationTitle" = "Орчуулгаа Google дээр хайх";
"GSATranslationSubtitle" = "Орчуулгынхаа хэрэгтэй мэдээллийг шуурхай аваарай.";
"SearchNowButtonTitle" = "Одоо хайх";
"GetTheAppButtonTitle" = "Тийм, аппыг авъя";
"ShareTranslationTitle" = "Орчуулгаа хуваалцах";
"SendTextSubtitle" = "Энэ бичвэрийг %@-р илгээгээрэй.";
"OpenButtonTitle" = "%@-г нээх";
"Settings" = "тохиргоо";
"App" = "апп";
"AlertCloseButtonAccessibilityHint" = "Хаах";
"AlertGetAppButtonAccessibilityHint" = "\"Апп дэлгүүрээс\" %@ авах";
"EditInAppButtonLabel" = "%@ дээр засах";
"OpenInAppButtonLabel" = "%@ дээр нээх";
"FloatingActionButtonEditAccessibilityHint" = "Засах аппаа сонгоно уу.";
"FloatingActionButtonOpenAccessibilityHint" = "Нээх аппаа сонгоно уу.";
"SwitchOnAccessibilityLabel" = "Асаалттай";
"SwitchOffAccessibilityLabel" = "Унтраалттай";
"SwitchAccessibilityHint" = "Тохиргоог асаах/унтраах бол хоёр товшино уу";
"DefaultAppSettingsTitle" = "Өгөгдмөл аппууд";
"SheetHeaderOpenWithAccessibilityLabel" = "Доорхоор нээх эсвэл суулгах";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Цахим шуудан үүсгэхийн тулд нээх эсвэл аппыг суулгах";
"ChromeDefaultPromoTitleLabel" = "Chrome-г дурын аппаас нээнэ үү";
"ChromeDefaultPromoSubtitleLabel" = "Мессеж, баримт бичиг болон бусад аппын холбоосыг товших үед автоматаар Chrome-г ашиглана";
"ChromeDefaultPromoPrimaryButtonLabel" = "Надад хэрхэн гэдгийг харуул";
"ChromeDefaultPromoDismissButtonLabel" = "Үгүй, баярлалаа";
"DebugSectionHeader" = "Туршилт (Зөвхөн дебаг/туршилт)";
"EnableLogMonitoring" = "Лог хянахыг идэвхжүүлэх";
"PleaseRestartApp" = "Өөрчлөлтүүдийг оруулахын тулд аппыг дахин эхлүүлнэ үү.";
